Yess eCommerce application - Bug #68

Order items details, customer info edited by admin will not update on address
07/27/2021 12:13 PM - Minal Watmode

Status: Closed Start date: 07/27/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Back end URL -> Login -> Order management -> order status
Order items details, customer info edited by admin will not update on address

History

#1 - 07/29/2021 12:40 PM - rajat gupta

- Status changed from New to Resolved

Order Updation is applicable only for that particular order.

#2 - 07/30/2021 03:57 PM - Minal Watmode

- Status changed from Resolved to Closed
